@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@100;400;500&family=Noto+Sans+TC:wght@300;400;700&family=Oswald:wght@300;400;600&family=Poppins:wght@200;300;500&display=swap");
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css");
@import url(bootstrap.min.css);
.right-col .prods-list .num-2, .sublist .table-con {
  font-family: 'Poppins', 'Noto Sans TC', 'Noto Sans SC', sans-serif;
  font-weight: normal !important; }

.prods-main-list a:link .prod-info .prods-name, .prods-main-list a:visited .prod-info .prods-name, .prods-main-list a:hover .prod-info .prods-name, .prods-main-list a:active .prod-info .prods-name, .prods-main-list a:focus .prod-info .prods-name, .side-menu h4, .side-menu .side-title, .side-menu .accordion-item .accordion-header, .side-menu .single-level a:link, .side-menu .single-level a:visited, .right-col .prods-list a:link h2, .right-col .prods-list a:visited h2, .right-col .prods-list a:hover h2, .right-col .prods-list a:active h2, .right-col .prods-list a:focus h2, .sublist .list-title, .sublist .table-head, .sublist .table-con .col-4.col-md-4 a:link, .sublist .table-con .col-4.col-md-4 a:visited, .sublist .table-con .col-4.col-md-4 a:hover, .sublist .table-con .col-4.col-md-4 a:active, .sublist .table-con .col-4.col-md-4 a:focus, .sublist .table-con a, .spec .spec-title, .spec .spec-subtitle, .spec .spec-table, .spec .nav-pills .nav-link, .start .num-1, .start .oem-num, .start .num-2, .start .num-3, .start .p-class, .start .p-class2, .others .other-slider .slider-wrap .caption {
  font-family: 'Oswald', 'Noto Sans TC', 'Noto Sans SC', sans-serif;
  font-weight: normal !important; }

/*button*/
.btn {
  border-radius: 0 !important;
  padding: 0.5em 1.3em;
  font-size: 1em;
  font-family: 'Oswald', 'Noto Sans TC', 'Noto Sans SC', sans-serif;
  text-transform: uppercase;
  transition: all 0.2s ease-in; }

.btn-lg {
  padding: 0.9em 1.2em !important;
  width: 100%;
  margin-bottom: 0.5em; }
  .btn-lg i {
    margin-right: 1em; }

.btn-none {
  border: 0px transparent;
  background-color: transparent;
  color: #ff0000; }
  .btn-none i {
    transition: all 0.2s ease-in; }
    .btn-none i:hover {
      transform: rotate(180deg); }

@media (min-width: 768px) {
  .btn-lg {
    padding: 0.5em 1.2em !important;
    width: 100%;
    margin-bottom: 0.5em; }
    .btn-lg i {
      margin-right: 1em; } }
.btn-red {
  background-color: #ff0000;
  border: 0px solid transparent !important;
  color: #fff; }
  .btn-red:hover, .btn-red:focus {
    background-color: #000;
    color: #fff;
    border: 0px solid transparent; }

.btn-grey {
  background-color: #ededed;
  border: 0px solid transparent !important;
  color: #333; }
  .btn-grey:hover, .btn-grey:focus {
    background-color: #000;
    color: #fff;
    border: 0px solid transparent; }

.btn-black {
  background-color: #000;
  border: 0px solid transparent;
  color: #fff; }
  .btn-black:hover, .btn-black:focus {
    background-color: #666;
    color: #fff;
    border: 0px solid transparent; }

.btn-outline-black {
  background-color: #fff;
  border: 1px solid #000; }
  .btn-outline-black:hover, .btn-outline-black:focus {
    background-color: #000;
    color: #fff; }

.btn-outline-white {
  border: 1px solid #999;
  color: #999;
  padding: 1.05rem 1.5rem !important; }
  .btn-outline-white:hover, .btn-outline-white:focus {
    background-color: #000;
    color: #fff;
    border: 1px solid transparent; }

@media (min-width: 768px) {
  .btn-lg {
    padding: 1em 1.8em !important;
    width: auto;
    margin-bottom: 0; }
    .btn-lg i {
      margin-right: 1em; } }
.bg-red {
  background-color: #ff0000;
  color: #fff; }

.prods-main-list {
  position: relative; }
  .prods-main-list:after {
    position: absolute;
    content: "";
    background-color: #ededed;
    width: 70%;
    height: 57%;
    left: 0;
    bottom: 0;
    z-index: -1;
    display: none; }
  @media (min-width: 768px) {
    .prods-main-list:after {
      position: absolute;
      content: "";
      background-color: #ededed;
      width: 70%;
      height: 57%;
      left: 0;
      bottom: 0;
      z-index: -1;
      display: block; } }
  .prods-main-list a:link, .prods-main-list a:visited {
    text-decoration: none; }
    .prods-main-list a:link:nth-child(odd) .row, .prods-main-list a:visited:nth-child(odd) .row {
      display: flex;
      flex-direction: column-reverse; }
    .prods-main-list a:link .prods-img, .prods-main-list a:visited .prods-img {
      height: auto;
      position: relative;
      padding: 0 2em;
      text-align: center;
      z-index: 1;
      transition: all 0.2s ease-in; }
      .prods-main-list a:link .prods-img img, .prods-main-list a:visited .prods-img img {
        width: 100%;
        height: auto;
        transition: all 0.2s ease-in; }
      .prods-main-list a:link .prods-img:after, .prods-main-list a:visited .prods-img:after {
        display: none; }
      .prods-main-list a:link .prods-img:nth-child(even), .prods-main-list a:visited .prods-img:nth-child(even) {
        text-align: left; }
        .prods-main-list a:link .prods-img:nth-child(even):after, .prods-main-list a:visited .prods-img:nth-child(even):after {
          position: absolute;
          right: 0;
          top: 0;
          left: inherit;
          content: "";
          width: 85%;
          height: 100%;
          background-color: #ff0000;
          border-radius: 10px;
          z-index: -1;
          transition: all 0.2s ease-in;
          display: none; }
    .prods-main-list a:link .prod-info, .prods-main-list a:visited .prod-info {
      padding: 0.5em 30px;
      text-align: center; }
      .prods-main-list a:link .prod-info .prods-name, .prods-main-list a:visited .prod-info .prods-name {
        font-size: 3.5em;
        color: #ff0000;
        font-weight: bold;
        text-transform: uppercase; }
      .prods-main-list a:link .prod-info p, .prods-main-list a:visited .prod-info p {
        color: #333;
        position: relative; }
        .prods-main-list a:link .prod-info p:after, .prods-main-list a:visited .prod-info p:after {
          display: none; }
  @media (min-width: 768px) {
    .prods-main-list a:link, .prods-main-list a:visited {
      text-decoration: none; }
      .prods-main-list a:link:nth-child(odd) .row, .prods-main-list a:visited:nth-child(odd) .row {
        display: flex;
        flex-direction: inherit; }
      .prods-main-list a:link .prods-img, .prods-main-list a:visited .prods-img {
        height: 450px;
        position: relative;
        padding: 3em 0;
        text-align: right;
        z-index: 1;
        transition: all 0.2s ease-in; }
        .prods-main-list a:link .prods-img img, .prods-main-list a:visited .prods-img img {
          width: auto;
          height: 100%;
          transition: all 0.2s ease-in; }
        .prods-main-list a:link .prods-img:after, .prods-main-list a:visited .prods-img:after {
          position: absolute;
          left: 0;
          top: 0;
          content: "";
          width: 85%;
          height: 100%;
          background-color: #ff0000;
          border-top-right-radius: 100px;
          border-top-left-radius: 0;
          border-bottom-right-radius: 0;
          border-bottom-left-radius: 0;
          z-index: -1;
          transition: all 0.2s ease-in;
          display: block; }
        .prods-main-list a:link .prods-img:nth-child(even), .prods-main-list a:visited .prods-img:nth-child(even) {
          text-align: left; }
          .prods-main-list a:link .prods-img:nth-child(even):after, .prods-main-list a:visited .prods-img:nth-child(even):after {
            position: absolute;
            right: 0;
            top: 0;
            left: inherit;
            content: "";
            width: 85%;
            height: 100%;
            background-color: #ff0000;
            border-top-left-radius: 100px;
            border-top-right-radius: 0;
            border-bottom-right-radius: 0;
            border-bottom-left-radius: 0;
            z-index: -1;
            transition: all 0.2s ease-in;
            display: block; }
      .prods-main-list a:link .prod-info, .prods-main-list a:visited .prod-info {
        padding: 0.5em 1.5em;
        text-align: left; }
        .prods-main-list a:link .prod-info .prods-name, .prods-main-list a:visited .prod-info .prods-name {
          font-size: 3.5em;
          color: #ff0000;
          font-weight: bold;
          text-transform: uppercase; }
        .prods-main-list a:link .prod-info p, .prods-main-list a:visited .prod-info p {
          color: #333;
          position: relative; }
          .prods-main-list a:link .prod-info p:after, .prods-main-list a:visited .prod-info p:after {
            position: absolute;
            content: "";
            width: 100px;
            height: 3px;
            background-color: #ff0000;
            position: absolute;
            left: 0;
            bottom: -30px;
            transition: all 0.2s ease-in;
            display: block; } }
  @media (min-width: 768px) and (min-width: 768px) {
    .prods-main-list a:link .prod-info, .prods-main-list a:visited .prod-info {
      padding: 0.5em 5em; } }

  .prods-main-list a:hover, .prods-main-list a:active, .prods-main-list a:focus {
    text-decoration: none; }
    .prods-main-list a:hover .prods-img, .prods-main-list a:active .prods-img, .prods-main-list a:focus .prods-img {
      height: auto;
      position: relative;
      padding: 3em 0;
      text-align: right; }
      .prods-main-list a:hover .prods-img img, .prods-main-list a:active .prods-img img, .prods-main-list a:focus .prods-img img {
        width: 100%;
        height: auto;
        transform: none !important; }
      .prods-main-list a:hover .prods-img:after, .prods-main-list a:active .prods-img:after, .prods-main-list a:focus .prods-img:after {
        position: absolute;
        left: 0;
        top: 0;
        content: "";
        width: 65%;
        height: 100%;
        background-color: #ff0000;
        border-top-right-radius: 100px;
        z-index: -1;
        transition: all 0.2s ease-in; }
      .prods-main-list a:hover .prods-img:nth-child(even), .prods-main-list a:active .prods-img:nth-child(even), .prods-main-list a:focus .prods-img:nth-child(even) {
        text-align: left; }
        .prods-main-list a:hover .prods-img:nth-child(even):after, .prods-main-list a:active .prods-img:nth-child(even):after, .prods-main-list a:focus .prods-img:nth-child(even):after {
          position: absolute;
          right: 0;
          top: 0;
          left: inherit;
          content: "";
          width: 65%;
          height: 100%;
          background-color: #ff0000;
          border-top-left-radius: 100px;
          z-index: -1;
          transition: all 0.2s ease-in; }
    @media (min-width: 768px) {
      .prods-main-list a:hover .prods-img, .prods-main-list a:active .prods-img, .prods-main-list a:focus .prods-img {
        height: 450px;
        position: relative;
        padding: 3em 0;
        text-align: right; }
        .prods-main-list a:hover .prods-img img, .prods-main-list a:active .prods-img img, .prods-main-list a:focus .prods-img img {
          width: auto;
          height: 100%;
          transform: scale(1.1); } }
    .prods-main-list a:hover .prod-info, .prods-main-list a:active .prod-info, .prods-main-list a:focus .prod-info {
      padding: 0.5em 1.5em; }
      .prods-main-list a:hover .prod-info .prods-name, .prods-main-list a:active .prod-info .prods-name, .prods-main-list a:focus .prod-info .prods-name {
        font-size: 3.5em;
        color: #ff0000;
        font-weight: bold; }
      .prods-main-list a:hover .prod-info p, .prods-main-list a:active .prod-info p, .prods-main-list a:focus .prod-info p {
        color: #333;
        position: relative; }
        .prods-main-list a:hover .prod-info p:after, .prods-main-list a:active .prod-info p:after, .prods-main-list a:focus .prod-info p:after {
          position: absolute;
          content: "";
          width: 200px;
          height: 3px;
          background-color: #ff0000;
          position: absolute;
          left: 0;
          bottom: -30px; }
    @media (min-width: 768px) {
      .prods-main-list a:hover .prod-info, .prods-main-list a:active .prod-info, .prods-main-list a:focus .prod-info {
        padding: 0.5em 5em; } }

.side-menu {
  border-right: 0px solid transparent;
  position: relative; }
  .side-menu .accordion {
    background-color: #ededed; }
  .side-menu h4 {
    padding: 0;
    margin-bottom: 0.7em;
    text-transform: uppercase;
    position: relative;
    text-align: center; }
    .side-menu h4:after {
      display: none; }
  .side-menu .side-title {
    background-color: #ff0000;
    color: #fff;
    font-size: 1.2rem;
    text-align: center;
    padding: 0.8rem 1.5rem;
    text-transform: uppercase; }
  .side-menu .accordion-item {
    background-color: transparent !important;
    border: 0; }
    .side-menu .accordion-item .accordion-header {
      position: relative; }
      .side-menu .accordion-item .accordion-header:before {
        position: absolute;
        left: -60px;
        top: 50%;
        content: "";
        background-color: #ff0000;
        width: 0;
        height: 1px;
        z-index: 99;
        opacity: 0;
        transition: all 0.2s ease-in; }
      .side-menu .accordion-item .accordion-header .accordion-button {
        font-size: 1.05rem !important;
        text-transform: uppercase;
        color: #666 !important;
        font-weight: lighter !important;
        background-color: transparent !important;
        padding: 0.5rem 1.25rem !important;
        transition: all 0.2s ease-in; }
        .side-menu .accordion-item .accordion-header .accordion-button:before {
          display: none; }
      @media (min-width: 1200px) {
        .side-menu .accordion-item .accordion-header .accordion-button {
          font-size: 1.2rem !important;
          background-color: transparent !important;
          padding: 0.8rem 1.25rem !important; }
          .side-menu .accordion-item .accordion-header .accordion-button:before {
            position: absolute;
            left: 0;
            top: 0;
            content: "";
            background: -moz-linear-gradient(left, #666666 0%, #000000 100%);
            /* FF3.6-15 */
            background: -webkit-linear-gradient(left, #666666 0%, #000000 100%);
            /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to right, #666666 0%, #000000 100%);
            /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#000000',GradientType=1 );
            /* IE6-9 */
            background-color: #000;
            width: 0;
            height: 100%;
            z-index: -1;
            display: block;
            transition: all 0.25s ease-in; } }
      .side-menu .accordion-item .accordion-header .accordion-button:not(.collapsed), .side-menu .accordion-item .accordion-header .accordion-button:focus, .side-menu .accordion-item .accordion-header .accordion-button:hover {
        color: #ff0000 !important;
        background-color: transparent;
        box-shadow: none !important;
        position: relative;
        transition: all 0.2s ease-in; }
        .side-menu .accordion-item .accordion-header .accordion-button:not(.collapsed):before, .side-menu .accordion-item .accordion-header .accordion-button:focus:before, .side-menu .accordion-item .accordion-header .accordion-button:hover:before {
          position: absolute;
          left: 0;
          top: 0;
          content: "";
          background: -moz-linear-gradient(left, #666666 0%, #000000 100%);
          /* FF3.6-15 */
          background: -webkit-linear-gradient(left, #666666 0%, #000000 100%);
          /* Chrome10-25,Safari5.1-6 */
          background: linear-gradient(to right, #666666 0%, #000000 100%);
          /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#000000',GradientType=1 );
          /* IE6-9 */
          background-color: #ff0000;
          width: 100%;
          height: 100%;
          z-index: -1; }
        .side-menu .accordion-item .accordion-header .accordion-button:not(.collapsed):after, .side-menu .accordion-item .accordion-header .accordion-button:focus:after, .side-menu .accordion-item .accordion-header .accordion-button:hover:after {
          filter: invert(44%) sepia(85%) saturate(7458%) hue-rotate(351deg) brightness(88%) contrast(132%) !important; }
      .side-menu .accordion-item .accordion-header .accordion-button.active {
        color: #ff0000 !important; }
      .side-menu .accordion-item .accordion-header:hover {
        position: relative; }
        .side-menu .accordion-item .accordion-header:hover:before {
          position: absolute;
          left: -10px;
          top: 50%;
          content: "";
          background-color: #ff0000;
          width: 25px;
          height: 1px;
          z-index: 99;
          opacity: 1;
          display: none; }
        @media (min-width: 768px) {
          .side-menu .accordion-item .accordion-header:hover:before {
            position: absolute;
            left: -10px;
            top: 50%;
            content: "";
            background-color: #ff0000;
            width: 25px;
            height: 1px;
            z-index: 99;
            opacity: 1;
            display: block; } }
      @media (min-width: 1200px) {
        .side-menu .accordion-item .accordion-header .accordion-button:not(.collapsed), .side-menu .accordion-item .accordion-header .accordion-button:focus, .side-menu .accordion-item .accordion-header .accordion-button:hover {
          color: #fff !important;
          background-color: transparent !important;
          box-shadow: none !important;
          position: relative;
          transition: all 0.2s ease-in; }
          .side-menu .accordion-item .accordion-header .accordion-button:not(.collapsed):before, .side-menu .accordion-item .accordion-header .accordion-button:focus:before, .side-menu .accordion-item .accordion-header .accordion-button:hover:before {
            position: absolute;
            left: 0;
            top: 0;
            content: "";
            background: -moz-linear-gradient(left, #666666 0%, #000000 100%);
            /* FF3.6-15 */
            background: -webkit-linear-gradient(left, #666666 0%, #000000 100%);
            /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to right, #666666 0%, #000000 100%);
            /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#000000',GradientType=1 );
            /* IE6-9 */
            background-color: #000;
            width: 100%;
            height: 100%;
            z-index: -1; }
          .side-menu .accordion-item .accordion-header .accordion-button:not(.collapsed):after, .side-menu .accordion-item .accordion-header .accordion-button:focus:after, .side-menu .accordion-item .accordion-header .accordion-button:hover:after {
            filter: invert(44%) sepia(85%) saturate(7458%) hue-rotate(351deg) brightness(88%) contrast(132%) !important; }
        .side-menu .accordion-item .accordion-header .accordion-button.active {
          color: #fff !important;
          background-color: transparent !important;
          box-shadow: none !important;
          position: relative;
          transition: all 0.2s ease-in; }
          .side-menu .accordion-item .accordion-header .accordion-button.active:before {
            position: absolute;
            left: 0;
            top: 0;
            content: "";
            background-color: #000;
            background: #000;
            width: 100%;
            height: 100%;
            z-index: -1; }
          .side-menu .accordion-item .accordion-header .accordion-button.active:after {
            filter: invert(44%) sepia(85%) saturate(7458%) hue-rotate(351deg) brightness(88%) contrast(132%) !important; } }
    .side-menu .accordion-item .accordion-body {
      padding: 1rem 1.25rem; }
      .side-menu .accordion-item .accordion-body ul {
        margin: 0;
        padding: 0; }
        .side-menu .accordion-item .accordion-body ul li {
          list-style: none;
          color: #666;
          position: relative;
          padding-left: 1em;
          font-size: 0.9em; }
          .side-menu .accordion-item .accordion-body ul li a:link, .side-menu .accordion-item .accordion-body ul li a:visited {
            text-decoration: none;
            color: #666;
            display: inline-block;
            width: calc(100% - 15px); }
          .side-menu .accordion-item .accordion-body ul li a:hover, .side-menu .accordion-item .accordion-body ul li a:active {
            text-decoration: none;
            color: #ff0000; }
          .side-menu .accordion-item .accordion-body ul li:before {
            content: "";
            width: 8px;
            height: 1px;
            display: inline-block;
            position: absolute;
            left: 0;
            top: 0.6em;
            background-color: #ff0000; }
          .side-menu .accordion-item .accordion-body ul li:hover:before {
            color: #ff0000; }
  .side-menu .single-level {
    display: none; }
    .side-menu .single-level a:link, .side-menu .single-level a:visited {
      color: #999;
      text-decoration: none;
      text-transform: uppercase;
      font-weight: lighter !important;
      font-size: 1rem;
      background-color: transparent !important;
      position: relative;
      display: block;
      padding: 0.2em 0;
      transition: all 0.2s ease-in;
      z-index: 1; }
      .side-menu .single-level a:link:after, .side-menu .single-level a:visited:after {
        content: "";
        background-color: #000;
        width: 0;
        height: 2px;
        position: absolute;
        left: 0;
        bottom: 0;
        transition: all 0.2s ease-in; }
    .side-menu .single-level a:hover, .side-menu .single-level a:active, .side-menu .single-level a:focus {
      color: #000 !important;
      background-color: transparent !important;
      position: relative;
      font-weight: bold !important;
      transition: all 0.2s ease-in; }
      .side-menu .single-level a:hover:after, .side-menu .single-level a:active:after, .side-menu .single-level a:focus:after {
        content: "";
        background-color: #000;
        width: 100%;
        height: 2px;
        position: absolute;
        left: 0;
        bottom: 0; }
    .side-menu .single-level a.active {
      color: #ff0000 !important;
      background-color: transparent !important;
      position: relative;
      font-weight: bold !important;
      transition: all 0.2s ease-in; }
      .side-menu .single-level a.active:after {
        display: none; }
  @media (min-width: 992px) {
    .side-menu .single-level {
      display: block; }
      .side-menu .single-level a:link, .side-menu .single-level a:visited {
        color: #999;
        text-decoration: none;
        text-transform: uppercase;
        font-weight: lighter !important;
        font-size: 1.67rem;
        background-color: transparent !important;
        position: relative;
        display: block;
        padding: 0.5em 0;
        transition: all 0.2s ease-in;
        z-index: 1; }
      .side-menu .single-level a.active {
        color: #ff0000 !important;
        background-color: transparent !important;
        position: relative;
        font-weight: bold !important;
        transition: all 0.2s ease-in; }
        .side-menu .single-level a.active:after {
          content: "";
          background-color: #ff0000;
          width: 100%;
          height: 2px;
          position: absolute;
          left: 0;
          bottom: 0;
          display: block; } }

@media (min-width: 992px) {
  .side-menu {
    border-right: 1px solid #ededed;
    position: relative;
    z-index: 0; }
    .side-menu .accordion {
      background-color: transparent; }
    .side-menu h4 {
      padding: 0 1em;
      margin-bottom: 0.2em;
      text-transform: uppercase;
      position: relative;
      text-align: left; }
      .side-menu h4:after {
        position: absolute;
        content: "";
        width: 85px;
        height: 20px;
        background-color: #ededed;
        left: 1.5em;
        bottom: -0.1em;
        z-index: -1;
        display: block; } }
.right-col {
  padding: 0 15px;
  text-align: center; }
  .right-col .prods-list a:link, .right-col .prods-list a:visited {
    text-decoration: none;
    display: block;
    overflow: hidden; }
    .right-col .prods-list a:link h2, .right-col .prods-list a:visited h2 {
      font-weight: lighter !important;
      color: #333;
      font-size: 1.2em;
      transition: all 0.2s ease-in;
      position: relative; }
      .right-col .prods-list a:link h2:after, .right-col .prods-list a:visited h2:after {
        position: absolute;
        left: -100%;
        bottom: -5px;
        content: "";
        width: 100%;
        height: 2px;
        background-color: #ff0000;
        transition: all 0.2s ease-in;
        z-index: -1; }
    .right-col .prods-list a:link img, .right-col .prods-list a:visited img {
      padding: 15px; }
  .right-col .prods-list a:hover, .right-col .prods-list a:active, .right-col .prods-list a:focus {
    text-decoration: none; }
    .right-col .prods-list a:hover h2, .right-col .prods-list a:active h2, .right-col .prods-list a:focus h2 {
      font-weight: lighter !important;
      color: #ff0000;
      font-size: 1.2em;
      position: relative; }
      .right-col .prods-list a:hover h2:after, .right-col .prods-list a:active h2:after, .right-col .prods-list a:focus h2:after {
        position: absolute;
        left: 0;
        bottom: -5px;
        content: "";
        width: 100%;
        height: 2px;
        background-color: #ff0000; }
  .right-col .prods-list .num-1 {
    color: #000;
    font-size: 0.9em;
    display: block;
    word-wrap: break-word; }
  .right-col .prods-list .num-2 {
    color: #ff0000;
    font-size: 0.85em;
    display: block;
    word-wrap: break-word; }

@media (min-width: 992x) {
  .right-col {
    padding: 0 0 0 5em; } }
.sublist .list-title {
  background-color: #000;
  color: #fff;
  padding: 0.8rem 1.5rem;
  text-transform: uppercase;
  background-image: url(../images/bg-list-title.jpg);
  background-size: cover;
  background-position: right top;
  background-repeat: no-repeat;
  margin-bottom: 1em; }
.sublist .table-th {
  font-weight: bold;
  text-align: center; }
.sublist .table-head {
  font-weight: normal !important;
  text-align: center;
  margin-top: 1.5em;
  margin: 0 !important;
  padding: 0 !important;
  text-transform: uppercase;
  border-top: 1px solid #ededed;
  border-bottom: 1px solid #ededed; }
  .sublist .table-head .col-4.col-md-4 {
    border-left: 1px solid #ededed;
    border-right: 1px solid #ededed;
    padding: 0.5em !important; }
    .sublist .table-head .col-4.col-md-4:last-child {
      border-left: 1px solid transparent; }
.sublist .table-con {
  text-align: center;
  margin: 0 !important;
  padding: 0 !important;
  font-size: 0.85em;
  border-bottom: 1px solid #ededed; }
  .sublist .table-con .col-4.col-md-4 {
    border-left: 1px solid #ededed;
    border-right: 1px solid #ededed;
    padding: 0; }
    .sublist .table-con .col-4.col-md-4:last-child {
      border-left: 1px solid transparent; }
    .sublist .table-con .col-4.col-md-4 a:link, .sublist .table-con .col-4.col-md-4 a:visited {
      display: block;
      text-decoration: none;
      color: #ff0000;
      font-weight: bold;
      padding: 0.5em !important; }
    .sublist .table-con .col-4.col-md-4 a:hover, .sublist .table-con .col-4.col-md-4 a:active, .sublist .table-con .col-4.col-md-4 a:focus {
      display: block;
      text-decoration: none;
      color: #ff0000;
      font-weight: bold;
      background-color: #ededed;
      padding: 0.5em !important; }
    .sublist .table-con .col-4.col-md-4 p {
      padding: 0.5em !important;
      margin: 0 !important; }
  .sublist .table-con a {
    color: #ff0000;
    text-decoration: none; }
@media (min-width: 768px) {
  .sublist .table-con {
    font-size: 1em; } }

.spec {
  padding: 15px !important;
  text-align: left;
  display: block; }
  .spec img {
    max-width: 100%;
    height: auto;
    display: flex;
    margin: 1.5rem auto; }
  .spec .spec-title {
    font-size: 1.4em;
    text-transform: uppercase;
    margin-bottom: 1em;
    position: relative;
    padding: 0 0 0 0.5em; }
    .spec .spec-title:before {
      width: 10px;
      height: 10px;
      border-style: solid;
      border-width: 10px 10px 0 0;
      border-color: #ff0000 transparent transparent transparent;
      content: "";
      position: absolute;
      left: 0;
      top: 0; }
  .spec .spec-subtitle {
    font-size: 1.1em;
    color: #ff0000;
    display: inline-flex;
    position: relative;
    padding-bottom: 0.5em;
    margin-bottom: 1em;
    text-transform: uppercase; }
    .spec .spec-subtitle:after {
      position: absolute;
      left: 0;
      bottom: 0;
      content: "";
      width: 100%;
      height: 1px;
      background-color: #ff0000; }
  @media (min-width: 768px) {
    .spec .spec-title {
      font-size: 1.67em; }
    .spec .spec-subtitle {
      font-size: 1.3em; } }
  .spec .spec-table {
    font-weight: lighter !important;
    border-top: 1px solid #999; }
    .spec .spec-table .item-con {
      border-bottom: 1px solid #999;
      padding: 0.5em; }
    .spec .spec-table .item {
      background-color: #ededed;
      border-bottom: 1px solid #999;
      padding: 0.5em; }
  .spec #features, .spec #parameters, .spec #specification {
    margin-bottom: 2em; }
  .spec table {
    font-size: 0.9em !important; }
    .spec table td {
      min-width: 50px; }
  .spec .nav-pills .nav-link {
    text-transform: uppercase;
    border-radius: 0;
    background-color: transparent;
    color: #666;
    font-size: 1.3rem;
    transition: all 0.3s linear; }
    .spec .nav-pills .nav-link.active {
      background-color: #ff0000;
      color: white; }
      .spec .nav-pills .nav-link.active:hover, .spec .nav-pills .nav-link.active:active, .spec .nav-pills .nav-link.active:focus {
        background-color: #ff0000;
        color: white; }
    .spec .nav-pills .nav-link:hover, .spec .nav-pills .nav-link:active, .spec .nav-pills .nav-link:focus {
      color: #ff0000; }

@media (min-width: 992px) {
  .spec {
    padding: 0 !important;
    text-align: left;
    display: block; } }
.start .features .txt-more {
  overflow: hidden;
  height: calc(1.6rem * 4);
  transition: height 1s linear;
  position: relative;
  -webkit-mask-image: linear-gradient(to bottom, black 70%, transparent 95%);
  mask-image: linear-gradient(to bottom, black 70%, transparent 95%);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat; }
  .start .features .txt-more p {
    line-height: 1.6rem; }
  .start .features .txt-more.expanded {
    height: auto;
    -webkit-mask-image: none;
    mask-image: none; }
.start .features .btn-more {
  font-size: 14px;
  color: white;
  background-color: black;
  border: 0;
  padding: 0.5rem 1rem;
  margin-top: 1.5rem; }
.start .num-1 {
  font-size: 1.15em;
  color: #ff0000;
  font-weight: bold;
  display: block;
  margin-right: 0.3em; }
.start .oem-num {
  font-size: 1em;
  color: white;
  font-weight: bold;
  display: inline-flex;
  margin-right: 0.3em;
  margin-top: 0.2em;
  padding: 0.2em 1em;
  background-color: black; }
.start .num-2 {
  font-size: 1.3em;
  color: #000;
  font-weight: bold;
  display: block; }
.start .num-3 {
  font-size: 1em;
  font-weight: bold;
  color: #000;
  text-transform: uppercase;
  margin-right: 0.5em; }
.start .p-class {
  font-size: 1.9em;
  font-weight: bold;
  color: #000;
  text-transform: capitalize;
  margin-top: 1em; }
.start .p-class2 {
  font-size: 1.3em;
  font-weight: bold;
  color: #000;
  text-transform: uppercase; }
.start .oem-model {
  display: flex;
  width: auto; }
  .start .oem-model .btn {
    padding: 0.4rem 1rem;
    border-radius: 3px !important;
    font-size: 16px; }
  .start .oem-model .btn-outline-secondary {
    border: 1px solid #ccc !important;
    color: #666 !important; }
    .start .oem-model .btn-outline-secondary:hover, .start .oem-model .btn-outline-secondary:active, .start .oem-model .btn-outline-secondary:focus {
      border: 1px solid #ccc !important;
      color: white !important;
      background-color: #999 !important; }
  .start .oem-model .dropdown-toggle.show {
    border: 1px solid #ccc !important;
    background-color: #999 !important;
    color: white !important; }
  .start .oem-model .dropdown-menu {
    padding: 1rem !important; }
    .start .oem-model .dropdown-menu li {
      padding: 0.3rem 0 !important; }
      .start .oem-model .dropdown-menu li h2 {
        font-size: 15px !important;
        color: #666;
        margin: 0 !important;
        font-weight: normal; }
@media (min-width: 768px) {
  .start .num-1 {
    font-size: 1.3em;
    color: #ff0000;
    font-weight: bold;
    display: block;
    margin-right: 0.3em; }
  .start .num-2 {
    font-size: 2em;
    color: #000;
    font-weight: bold;
    display: block; }
  .start .num-3 {
    font-size: 1em;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
    margin-right: 0.5em; }
  .start .p-class {
    font-size: 2.2em;
    font-weight: bold;
    color: #000; }
  .start .p-class2 {
    font-size: 1.3em;
    font-weight: bold;
    color: #000;
    text-transform: uppercase; } }
.start a {
  text-decoration: none; }
.start .intro {
  margin: 2em 0; }
  .start .intro ul {
    margin: 0;
    padding: 0; }
    .start .intro ul li {
      list-style: none;
      position: relative;
      padding-left: 1em; }
      .start .intro ul li:before {
        content: "";
        width: 12px;
        height: 1px;
        background-color: #666;
        margin-right: 0.5em;
        position: absolute;
        left: 0;
        top: 0.7em; }
.start .icon-p {
  z-index: 1001 !important;
  position: absolute;
  left: 0;
  top: 0; }
.start .prods-slider {
  padding: 2.5rem; }
  .start .prods-slider .slider-wrap img {
    width: 100%;
    height: auto; }
  @media (min-width: 769px) {
    .start .prods-slider {
      padding: 1rem; } }
.start .prods-nav .slick-slide {
  margin: 8px; }
.start .prods-nav .slider-wrap {
  border: 1px solid #ccc;
  transition: all 0.3s linear;
  margin-left: 0 !important; }
  .start .prods-nav .slider-wrap img {
    width: 100%;
    height: auto; }
  .start .prods-nav .slider-wrap:hover, .start .prods-nav .slider-wrap:active, .start .prods-nav .slider-wrap:focus {
    cursor: pointer;
    border: 1px solid #ff0000; }
.start .prods-nav .slick-track {
  margin: 0 auto; }
  @media (min-width: 992px) {
    .start .prods-nav .slick-track {
      margin: 0; } }
.start .prods-nav .slick-current.slick-active .slider-wrap {
  border: 1px solid #ff0000; }
.start .slick-next {
  right: 0; }
  .start .slick-next:before {
    background-size: 1.5rem 1.5rem;
    width: 1.5rem;
    height: 1.5rem; }
.start .slick-prev {
  left: -1.5rem; }
  .start .slick-prev:before {
    background-size: 1.5rem 1.5rem;
    width: 1.5rem;
    height: 1.5rem; }

.others {
  background-color: #ededed; }
  .others .other-slider {
    padding: 0 3em; }
    .others .other-slider .slider-wrap {
      padding: 0; }
      @media (min-width: 992px) {
        .others .other-slider .slider-wrap {
          padding: 2em; } }
      .others .other-slider .slider-wrap a:link, .others .other-slider .slider-wrap a:visited {
        text-decoration: none;
        display: block;
        overflow: hidden;
        position: relative; }
        .others .other-slider .slider-wrap a:link:after, .others .other-slider .slider-wrap a:visited:after {
          position: absolute;
          left: 0;
          bottom: 0;
          content: "";
          width: 0;
          height: 2px;
          background-color: #ff0000;
          transition: all 0.2s ease-in; }
      .others .other-slider .slider-wrap a:hover, .others .other-slider .slider-wrap a:active {
        position: relative; }
        .others .other-slider .slider-wrap a:hover:after, .others .other-slider .slider-wrap a:active:after {
          position: absolute;
          left: 0;
          bottom: 0;
          content: "";
          width: 100%;
          height: 2px;
          background-color: #ff0000; }
        .others .other-slider .slider-wrap a:hover .slider-img img, .others .other-slider .slider-wrap a:active .slider-img img {
          transform: scale(1.1); }
      .others .other-slider .slider-wrap .slider-img {
        background-color: #fff;
        overflow: hidden;
        padding: 15px; }
        .others .other-slider .slider-wrap .slider-img img {
          transition: all 0.2s ease-in; }
      .others .other-slider .slider-wrap .caption {
        margin-top: 0.8em;
        text-align: center;
        padding-bottom: 1em; }
        .others .other-slider .slider-wrap .caption .name {
          color: #000;
          font-size: 1em;
          margin: 0; }
        .others .other-slider .slider-wrap .caption .num {
          color: #ff0000;
          font-size: 1.3em;
          margin: 0; }

.subpage {
  background-image: none !important; }
